.pCenter {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.invite {
  display: none;
  margin: 0 auto;
}
.pcPage {
  margin-top: 60px;
  background-color: #fff;
  font-family: PingFangSC-Medium, PingFang SC;
  display: block;
}
.pcPage .zhuce {
  margin: 0 auto;
  width: 1366px;
  height: 632px;
  background: url('../img/register_img/registerBanner.png') no-repeat center top / 100% 100%;
  position: relative;
}
.pcPage .zhuce .box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 380px;
  background: #FFFFFF;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  box-sizing: border-box;
  padding: 40px;
  text-align: left;
}
.pcPage .zhuce .box h3 {
  font-size: 24px;
  font-weight: 500;
  color: #1B2327;
  margin-bottom: 10px;
}
.pcPage .zhuce .box .title {
  font-size: 14px;
  font-weight: 500;
  color: #ff9e29;
}
.pcPage .zhuce .box .form {
  margin: 23px 0 20px;
}
.pcPage .zhuce .box .form p,
.pcPage .zhuce .box .form .code {
  margin-bottom: 20px;
  position: relative;
}
.pcPage .zhuce .box .form p input,
.pcPage .zhuce .box .form .code input {
  height: 40px;
  width: 100%;
  background-color: #fff;
  border-radius: 6px;
  border: 1px solid #D7D7D7;
  color: #999;
  text-indent: 10px;
  font-weight: 400;
}
.pcPage .zhuce .box .form p input::-webkit-input-placeholder,
.pcPage .zhuce .box .form .code input::-webkit-input-placeholder {
  color: #999;
  font-size: 12px;
  font-weight: 400;
}
.pcPage .zhuce .box .form .password_eye {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.pcPage .zhuce .box .form .getcode {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  font-weight: 600;
  color: #FFB000;
  border-color: transparent;
  cursor: pointer;
}
.pcPage .zhuce .box .form .submit {
  margin-top: 20px;
  font-size: 20px;
  font-weight: 400;
  color: #FFF;
  background: #ff9e29;
  border-radius: 25px;
}
.pcPage .zhuce .box .checkbox-primary {
  text-align: center;
}
.pcPage .zhuce .box .checkbox-primary label {
  font-size: 12px;
  font-weight: 400;
  color: #ff9e29;
}
.pcPage .zhuce .box .checkbox-primary label a {
  font-size: 12px;
  font-weight: 400;
  color: #ff9e29;
}
.pcPage .zhuce .box .checkbox-primary > label:after,
.pcPage .zhuce .box .checkbox-primary > label:before,
.pcPage .zhuce .box .radio-primary > label:after,
.pcPage .zhuce .box .radio-primary > label:before {
  left: 40px;
}
.h5Page {
  margin-top: 60px;
  display: none;
}
/* #region 适配头部*/
.header {
  height: 60px;
  line-height: 60px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9999;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .mobiel_menu.on {
  width: 100%;
  overflow: auto;
}
.header .mobiel_menu.on .tree-menu {
  text-align: left;
  padding: 0 0.92592593rem;
}
.header .mobiel_menu.on .tree-menu li {
  border-bottom: 0.00925926rem solid #eee;
}
.header .mobiel_menu.on .tree-menu li a {
  font-size: 0.33333333rem;
  font-weight: 600;
  color: #fff;
  padding: 0.37037037rem;
}
.header .nav div:last-child ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}
.header .nav div:first-child .logo {
  height: 60px;
}
.header .nav div ul li.attract a,
.header .mobiel_menu.on .tree-menu li.attract a {
  color: #000;
  text-indent: -999px;
}
.header .mobiel_menu.on .tree-menu li.attract a::after {
  left: 0.92592593rem;
  top: 0.37037037rem;
}
.header .nav div:last-child ul li.after a::after {
  content: "0元试用";
  color: #fff;
  font-weight: bold;
  line-height: 45px;
  position: absolute;
  z-index: 2000;
  left: 60px;
  top: 4px;
  letter-spacing: 1px;
  text-align: center;
  /*background-image: url(/static/image/index/bubbleZhuce.png);*/
  cursor: pointer;
  width: 57px;
  height: 17px;
  font-size: 12px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  line-height: 17px;
  background: #FF586E;
  border-radius: 2px;
}
/* #endregion 适配头部*/
/*这个是验证码相关*/
.nc-container #nc_1_wrapper {
  width: 300px !important;
  height: 34px;
  font-size: 14px;
  line-height: 34px;
  margin: 0 auto;
}
#nc {
  position: relative!important;
  margin: 20px auto 0 !important;
}
/*这个是验证码相关*/
/* 移动自适应 */
@media screen and (max-width: 1400px) {
  .pcPage .zhuce {
    width: 100%;
  }
}
/* 移动自适应 */
@media screen and (max-width: 800px) {
  .pcPage {
    display: none;
  }
  .h5Page {
    font-family: PingFangSC-Medium, PingFang SC;
    display: block;
    background-color: #fff;
  }
  .h5Page .registerBanner {
    width: 6.2037037rem;
    height: 3.98148148rem;
  }
  .h5Page .zhuce {
    padding: 0 0.48148148rem;
  }
  .h5Page .zhuce h3 {
    font-size: 0.46296296rem;
    font-weight: 500;
    color: #333;
    margin-bottom: 0.18518519rem;
  }
  .h5Page .zhuce .title {
    font-size: 0.27777778rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ff9e29;
  }
  .h5Page .zhuce .form {
    padding: 0.86111111rem 0 2.77777778rem;
  }
  .h5Page .zhuce .form p,
  .h5Page .zhuce .form .code {
    margin-bottom: 0.55555556rem;
    position: relative;
  }
  .h5Page .zhuce .form p input,
  .h5Page .zhuce .form .code input {
    width: 100%;
    height: 0.92592593rem;
    line-height: 0.92592593rem;
    font-size: 0.27777778rem;
    font-weight: 400;
    color: #999;
    text-indent: 0.37037037rem;
    background: #FFF;
    border-radius: 6px;
    border: 1px solid #D7D7D7;
  }
  .h5Page .zhuce .form p input::-webkit-input-placeholder,
  .h5Page .zhuce .form .code input::-webkit-input-placeholder {
    color: #999;
    font-size: 0.27777778rem;
    font-weight: 400;
    line-height: 0.92592593rem;
  }
  .h5Page .zhuce .form .password_eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
  .h5Page .zhuce .form .getcode {
    position: absolute;
    right: 0.37037037rem;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    font-weight: 600;
    color: #FFB000;
    border-color: transparent;
    font-size: 0.27777778rem;
    cursor: pointer;
  }
  .h5Page .zhuce .form .submit {
    margin-top: 20px;
    font-size: 0.33333333rem;
    font-weight: 400;
    color: #FFF;
    background: linear-gradient(90deg, #ff586e 0%, #ff9e29 100%);
    border-radius: 25px;
  }
  .h5Page .zhuce .form .checkbox-primary {
    text-align: left;
  }
  .h5Page .zhuce .form .checkbox-primary label {
    font-size: 12px;
    font-weight: 400;
    color: #ff9e29;
  }
  .h5Page .zhuce .form .checkbox-primary label a {
    font-size: 12px;
    font-weight: 400;
    color: #ff9e29;
  }
  .h5Page .nc-container #nc_2_wrapper {
    width: 100%;
    font-size: 12px;
  }
  .h5Page #ncTwo.sm-pop-inner {
    position: relative;
    margin-bottom: 0.55555556rem;
  }
}
